Skip to main content

Create patient

POST 

/v2/patients

Example:

curl --request POST
--url https://api.app.zentake.com/v2/patients
--header 'Content-Type: application/json'
--header 'X-API-KEY: <your_api_key>'
--header 'X-API-SECRET: <your_api_secret>'
--data '{ "first_name": "John", "last_name": "Doe", "email": "john.doe@email.com", "phone_number": "1234567890", "date_birth": "1990-01-10", "sex_at_birth": "Male", "provider": "123", "address": "123 Main St", "address2": "Apt 123", "city": "New York", "state": "NY", "zipcode": "10001", "emergency_contact": { "first_name": "Jane", "last_name": "Doe", "phone_number": "1234567890", "relationship": "Spouse", "address": "123 Main St", "address2": "Apt 123", "city": "New York", "state": "NY", "zipcode": "10001" }, "patient_tags": [ { "name": "VIP", "color": "#1677ff" } ], "custom_fields": { "allergies": "Peanuts, Shellfish", "insurance_provider": "Blue Cross" } }'

Request

Responses